﻿/** hearder **/
.wrap{width: 1024px;margin: 0 auto;vertical-align: middle;position: relative;overflow: hidden;}
.header{width: 100%;height: 80px;background: #fff;box-shadow: 0 2px 4px 0 rgba(0, 0, 0, .15);position: relative;z-index: 2;}
.logo{float: left;width: 145px;height: 38px;margin: 23px 65px 0 0;background: url(/images/iLinkUI/iLinkUI_logo.png) no-repeat;}
.nav-menu{height: 52px;margin-top: 24px;float: left;overflow: hidden;}
.nav-menu a{font-size: 16px;padding:5px;transition: color 200ms cubic-bezier(.55, 0, .1, 1);line-height: 35px;color: inherit;text-decoration: none;font-family:'Microsoft YaHei'}
.nav-menu li{color: #444;display: inline-block;list-style-type: none;margin-right: 50px;text-align: left;}
.nav-menu li:hover{color: #4db7ff;border-bottom: 2px solid #4db7ff;}
.utility{margin-top: 30px;float: right;}
.utility a{transition: color 200ms cubic-bezier(.55, 0, .1, 1);color: #666;text-decoration: none;}
.utility a:hover{color: #4db7ff;border-bottom: 2px solid #4db7ff;}
/** hearder **/
.star {
    color: red;
    vertical-align: middle;
    font-size: 14px;
}
.commonInputStyle {
    height: 25px;
    border: 1px solid #dbdbdb;
    padding-left: 5px;
    font-size: 12px;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    font-family: 'Microsoft YaHei';
    box-shadow: inset 0px 1px 2px rgba(0,0,0,0.08);
    -moz-box-shadow: inset 0px 1px 2px rgba(0,0,0,0.08);
    -webkit-box-shadow: inset 0px 1px 2px rgba(0,0,0,0.08);
}

input:focus, select:focus, textarea:focus, button:focus {
    outline: 0;
}


input[disabled], textarea[disabled] {
    background: #f2f2f2;
}
/** banner **/
.banner {width: 100%;height: 0px;font-size: 40px;text-align: center;margin: 0 auto;}
.carousel-btn{opacity: .2;}
.carousel-btn:hover{opacity: 1;}
/** banner **/

/** footer **/
.footer{background: #d4d4d4;}
.footer p{font-size: 12px;margin-top: 10px;color: #666;}
.footer a {margin: 0 50px;color: #333;text-decoration:none;}
.footer a:hover {text-decoration:underline;}
/** footer **/

/** query **/
.query-box{width: 180px;position: absolute;float: left;top: 125px;box-shadow: 0 0 1px 3px rgba(0, 0, 0, .1);z-index: 1}
.query-nav li{padding: 20px 0 20px 20px;text-align: left;width: 100%;font-size: 14px;color: #fff;cursor:pointer}
.query-nav li.actived{cursor: pointer;background: #4db7ff;color: #fff;}
.query-nav li:hover{background:#6ad9fb}
.query-container{position: absolute;top: 0;margin-left: 100%;width: 100px;height: 200px;background: #fff;}
.query-nav>li.hover{margin-right: -1px;padding-right: 1px;background: #4db7ff;}
.child-wrap{text-align: left;position: absolute;top: 0;left: 180px;z-index: 1;height: 100%;background: #fff;display:block}
.shipment-cost{width: 620px!important;}
.shipment-cost .search-btn{width: 119px!important; float: right; margin: 15px 30px 0 0;}
.part-box{float: left;width: 200px;margin-right: 20px;}
.quantity{width: 340px!important;}
.count-row{margin-left:30px;height:45px;}
.count-row span{vertical-align: middle;font-size: 14px;font-weight: bold;color: #606d80;}
.row-tt{display: block;overflow: hidden;height: 32px;}
.row-tt label{color: #606d80;font-size: 14px;font-weight: normal;width: 110px;float: left;text-align: center; margin-top: 13px;}
.btn-group{vertical-align: middle;display: inline-block;width: 121px;overflow: hidden;margin: 0 0 0 25px;}
.cargo-fee{vertical-align: middle;display: inline-block;width: 81px;overflow: hidden;}
.cargo-fee input{font-size: 14px;transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;color: #555;border: 1px solid #ddd;display: block;float: left;width: 70px;height: 25px;line-height: 16px;padding: 4px 0;border-radius: 0;text-align: center;}
.pop-1{position: absolute;width: 468px;height: 32px;background: url(/images/iLinkUI/iLinkUI_pop.png) no-repeat;bottom: 10px;}
.pop{position:absolute;width:299px;height:153px;margin-left:-19px;opacity:0.5;filter:alpha(opacity=50);bottom:0;}
.iLinkUI-pop{background:url(/images/iLinkUI/iLinkUI_pop02.png)}
.btn-group input{font-size: 14px;transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;color: #555;border: 1px solid #ddd;display: block;float: left;width: 60px;height: 25px;line-height: 16px;padding: 4px 0;border-radius: 0;text-align: center;}
.btn-group a{width: 25px; height: 25px; margin: 0; border: 1px solid #ddd; background-color: #fff; text-align: center; line-height: 4px; color: #333; display: block; float: left;}
.u-minus{border-radius: 3px 0 0 3px; border-right: none !important;}
.u-plus{border-radius: 0 3px 3px 0;border-left: none !important;}
.child-item{width: 300px;height: 100%;padding: 20px;}
.input-box label{float: left;font-size: 14px;margin: 10px 0 -10px 0;}
.input-box input{height: 30px;width: 100%;padding: 5px;font-size: 14px;}
.input-box select{font-size: 14px;width: 100%;height: 30px;font-family: microsoft yahei;}
.search-btn{width: 100%;height: 30px;border: 0;border-radius: 2px;background: #4db7ff;color: #fff;box-shadow: 0 1px 3px #bebdbd;font-size: 14px;}
.search-btn:hover{background: #56cafc;-webkit-transition: all 0.5s;-moz-transition: all 0.5s;-o-transition: all 0.5s;transition: all 0.5s;transition: background 250ms cubic-bezier(.55, 0, .1, 1);box-shadow: 0 1px 3px rgba(0, 0, 0, .2);}
.search-btn:active{background: #469bf7;-webkit-transition: all 0.5s;-moz-transition: all 0.5s;-o-transition: all 0.5s;transition: all 0.5s;transition: background 250ms cubic-bezier(.55, 0, .1, 1);box-shadow: inset 0 1px 3px rgba(0, 0, 0, .2);}
.icon-nav-toRiht{float:right;margin-right:5px;margin-top:2px;}
/** query **/

/** index **/
.product{min-width:1024px;margin-top:-13px;position:relative;z-index:0;width:100%}
.product-box{width:1024px;height:84px;margin:0 auto;position:relative;}
.product-item{width:25%;float:left;color:#fff;cursor:pointer}
.product-item:hover{background: rgba(0,0,0,.3);}
.product-item-left{width:16%;float:left;height:85px;line-height:40px;}
.product-item-right{width:84%;float:left;height:85px;font-family: 'Microsoft YaHei';}
.product-name{font-size:16px;line-height:45px;}
.product-intro{margin-top:5px;}
.logwingBooking{width:100%;min-width:1024px;padding-top:50px;}
.logwingBooking-box{width:1024px;height:120px;margin:30px auto 0 auto;background: url(/images/iLinkUI/iLinkUI_logwingBooking.png);background-position: -180px 0;padding-bottom:180px;}
.product-headline{font-size:24px;text-align:center;margin-top:50px;}
.product-sub_headline{line-height:45px;text-align:center}
.logwingBooking-item{width:120px;height:120px;float:left;text-align:center;margin:0 8px}
.span-line{width: 2px;height: 35px;display: inline-block;float: left;margin: 50px 5px 0 5px;background: #e7e7e7;}
.weiyun{width:100%;min-width:1024px;background:url(/images/iLinkUI/iLinkUI_weiyun.png) no-repeat; background-size:100%; }
.weiyun-box{width:1024px;height:400px;margin:0 auto;color:#ecf0f1;}
.weiyun-headline{font-size:24px;margin-top:50px;float:left;margin-left:42px;width:100%;line-height:50px;}
.weiyun-intro{width:100%;line-height:25px;margin-left:42px;}
.weiyun-item{width:90%;margin:100px auto;color:#c0e1fa}
.weiyunForwarder{width:100%;min-width:1024px;float:left;background:#fff;}
.weiyunForwarder-box{width:1024px;height:470px;margin:0 auto;text-align:center}
.gwinBody{width:100%;float:left;background:#f8f8f8}
.gwinBody-box{width:1024px;height:500px;margin:0 auto;color:#707070;text-align:center}
.desc-box{text-align:left;margin-left:19%}
.internet{width:100%;min-width:1024px;float:left;background:#fff;}
.internet-box{width:1024px;height:420px;margin:30px auto;background:url(/images/iLinkUI/iLinkUI_map.png) no-repeat;}
/** index **/

/** join us **/
.joinUs{width:100%;min-width:1024px;}
.recruit{width:100%;min-width:1024px;}
.recruit-box{width:1024px;height:230px;margin:0 auto;}
.recruit-item{width:205px;height:150px;display:inline-block;margin:15px 20px;background:#f0f0f0;border-radius:2px;color:#808080}
.recruit-item:hover{box-shadow: 0 1px 15px rgba(0,0,0,.1);background:#fff;color:#333;}
.recruit-title{font-size:18px;font-weight:bold;line-height:60px;text-align:center}
.recruit-icon{width:100%;float:left;margin-top:15px;}
.detail-btn{border:1px solid #808080;border-radius:15px;padding:5px 15px;color:#808080;background:transparent;outline:none;font-family:'Microsoft YaHei'}
.detail-btn:hover{border:none;background:transparent;background:#4fb3fa;color:#fff;}
.recruit-desc{width:100%;float:left;text-align:center;margin:15px 0}
.recruit-detail{width:100%;float:left}
.recruit-company{width:50%;margin:20px auto 50px auto;min-width:670px;}
.job-description{font-size:15px;font-weight:bold}
.ul-job-decsription{text-indent:2em;}
/** join us **/

/** disclaimer **/
 .disclaimer-title {text-align: center;font-size: 24px;font-weight: bold;}
.paragraph-title-circle {height: 15px;width: 15px;border-radius: 50%;border: 1px solid #565656;margin-right: 5px;display: inline-block;vertical-align: sub;}
.paragraph {padding-top: 6%;}
.paragraph-content {padding-left: 24px;font-size: 15px;padding-top: 20px;}
.paper {width: 950px;min-height: 400px;background-color: #FFFFFF;box-shadow: 0 2px 5px 0 rgba(0, 0, 0, .26);padding-top: 80px;padding-bottom: 150px; margin: -300px auto;position:relative;z-index:5;
        filter: progid:DXImageTransform.Microsoft.Shadow(Strength=2, Direction=0, Color='#dbdbdb')     
    progid:DXImageTransform.Microsoft.Shadow(Strength=2, Direction=90, Color='#dbdbdb') 
    progid:DXImageTransform.Microsoft.Shadow(Strength=2, Direction=180, Color='#dbdbdb') 
    progid:DXImageTransform.Microsoft.Shadow(Strength=2, Direction=270, Color='#dbdbdb');/*这里的颜色要写6位数，写成#666不行*/
}
/** disclaimer **/

/** about **/
 .about-title {font-size: 30px;font-weight: 800;}
.about-title2 {font-size: 27px;padding-top:40px;}
.about-title2-en {padding:5px 0;font-size:17px;}
.paragraph2-content {font-size: 14px;padding-top: 20px;padding-right: 15%;color: #3a3a3a;}
.concept-item1 {font-size: 20px;margin: 20px 8%;border-bottom: 1px solid #ffffff;padding-bottom: 20px;}
.concept-item2 {font-size: 20px;margin: 20px 8%;}
.aboutUS-part {background-color:#ffffff;min-width: 1024px;height:470px;}
.aboutUS-div1 {width:40%;height:470px;display:inline-block;}
.aboutUS-div1-img {width: 100%;height:120%;padding-left:30%;margin-top:-26%;}
.aboutUS-div2 {width:60%;float:right;display:inline-block;}
.aboutUS-line{border-left:2px solid #d1d1d1;height:40px;}
.target-part {text-align:center;margin-bottom:35px auto;min-width: 1024px;}
.target-div-img {min-width: 1024px;text-align:center;padding-bottom:20px;}
.concept-part{background:url(/images/iLinkUI/iLinkUI_about4.png)no-repeat; background-size:100%; min-width: 1024px;color:#ffffff;text-align:center;}
.motto-part {background:url(/images/iLinkUI/iLinkUI_about5.png) no-repeat; background-size:100%; min-width:1024px;text-align:center;height:670px;}
.contactUS-part {background-color:#ffffff;min-width: 1024px;padding-bottom:70px;width:100%;}
.contactUS-tel1 {font-size: 25px;padding:5px 0;color:#6f7070}
.contactUS-tel2 {font-size: 20px;padding:5px 0;color:#6f7070}
/** about **/

/** 侧边导航 **/
.sideNavBar {position: fixed;bottom: 20px;right: 20px;width: 60px;z-index:3}
.bar{width:50px;height:50px;border: 1px solid #d7d7d7;background: #fff;cursor: pointer;margin-bottom: 3px;position: relative;padding:5px;}
.icon-sideNavBar{color:#c6c6c6;font-size:35px!important;}
.icon-sideNavBar:hover{color:#4cb7fe;}
.friendlyTips{width:103px;height:103px;position:fixed;bottom:23px;right:85px;border:1px solid #dbdbdb;z-index:3
}
/** 侧边导航 **/

/** button组 **/
.iLinkUI-btn {
    font-family: 'Microsoft YaHei';
    height: 35px;
    padding: 0 25px;
    line-height: 27px;
    cursor: pointer;
    border-radius: 2px;
    border: none;
    color: #fff;
    -moz-border-radius: 2px;
    -webkit-border-radius: 2px;
}

    .iLinkUI-btn:hover {
        opacity: 0.8;
        filter: alpha(opacity=80)
    }

.iLinkUI-btn-normal {
    background: #409eff;
}

.iLinkUI-btn-primary {
    background: #fff;
    border: 1px solid #d7dbe4;
    color: #465566;
    box-shadow: 0 1px 2px rgba(0,0,0,.15)
}

    .iLinkUI-btn-primary:disabled {
        border: 1px solid #d7dbe4;
        color: #c0c4cc;
        background: #f4f4f5;
        box-shadow: none;
        cursor: not-allowed;
    }

.iLinkUI-btn-lg {
    height: 35px !important;
}
/*大型*/
.iLinkUI-btn-sm {
    height: 30px !important;
}
/*小型*/
.iLinkUI-btn-xs {
    height: 25px !important;
    line-height: 25px !important
}
/*迷你*/
/** button组 **/